@import url(http://fonts.googleapis.com/css?family=Raleway); 
section{	
	max-width:1400px;
}
body{
	font-family: "RalewayRegular", sans-serif;
	margin: 0;
	padding: 0;
} 
.col4{
	text-align: left;
	padding: 6%;
	box-sizing: border-box;
	float: left;
	width:33.33333%;
}
.testimonials-txt{
	font-style: italic;
}
.clearfix{
	clear:both;
}
.avatar{
	background: url(avatar.png)no-repeat;
	background-size: cover;
	height:60px;
	width:60px;
	float: left;
	margin-right: 20px;
	padding: 5px;
}
#testimonials > p{
	text-align: center
}
.testimonial-txt{
	background: url(testimonial.png)no-repeat 100% 100%;
	background-size: 100% 100%;
	width:100%;
	height:100%;
}
p{
	color: #999;
}
.download-btn{
	font-size: 16px;
	color: #fff;
	width:150px;
	height:45px;
	margin: 0 auto;
	display: block;
	cursor: pointer;
	transition: transform .3s ease-in-out;	
	background: transparent;
	border: 2px solid #fff; 
}
.download-btn a{
	border: none;
	color: #fff;
}
.download-btn:hover{
	transform: scale(1.1);
}
#testimonials h2{
	text-align: center;
}
#testimonials {
	text-align: center;
}
#custom-block p{
	color: #fff
}
#custom-block h2{
	font-size: 40px;
	font-weight: 300;
	text-transform: uppercase;
	padding-top: 70px;
	text-align: center;
}
#testimonials h2{
	color: #3d3d3d;
	font-weight: 300;
	font-size: 40px;
	text-transform: uppercase;
	padding-top: 100px;	
}
.white-line{
	content:" ";
	transform: translateY(-15px);
	border-top: 2px solid #fff;
	display: inline-block;
	width:65px;
}
.red-line{
	content:" ";
	transform: translateY(-15px);
	border-top: 2px solid red;
	display: inline-block;
	width:65px;
}
#custom-block{
   box-shadow: inset 0 1000px 0 0 rgba(15,16,13,0.4);
	text-align: center;
	color: #fff;
	padding-bottom: 60px;
	margin-bottom: 100px;
	background: url(custom-section.jpg)no-repeat 100% 100%;
	background-attachment: fixed;
	background-size: 100% 100%;
}
#custom-block p{
	color: #eee;
	padding-bottom: 20px;
}



